Page 1 of 2 12 LastLast
Results 1 to 20 of 21
  1.    #1  
    Hey all,

    Just wanted to give a heads up because we don't appear to have announced it else quite yet - the 1.3.1-compatible SDK is currently live on the Palm developer site. It contains updates required for installing apps on a 1.3.1 device, which you will notice if you update your device to 1.3.1 and try and do palm-install from a 1.2 SDK.

    -Matt
  2. #2  
    Any chance of a changelog / release notes like the 1.2 SDK had?
  3. gage006's Avatar
    Posts
    543 Posts
    Global Posts
    576 Global Posts
    #4  
    No mic access?
  4. #5  
    Quote Originally Posted by jumpingmatt View Post
    Hey all,

    Just wanted to give a heads up because we don't appear to have announced it else quite yet - the 1.3.1-compatible SDK is currently live on the Palm developer site. It contains updates required for installing apps on a 1.3.1 device, which you will notice if you update your device to 1.3.1 and try and do palm-install from a 1.2 SDK.

    -Matt
    crap! i kept getting the error "FAILED_NOT_ENOUGH_INSTALL_SPACE" when trying to test my apps under development. wiped all my memory. should have read this heads up a few hours ago.
    My site: Shanerooni, LLC
    Follow me on Twitter
    My apps: GuessWhat? | MazeHunter3D | Small Wonders | PhakePhoney | AutismAware | PicSketcher | Cubix | QuickSolve | QuickSpell | QuickTrace | QuickWhack | QuickSuite | Soccer Shots | Ballooning |
    Cubix
  5.    #6  
    Quote Originally Posted by shanerooni View Post
    crap! i kept getting the error "FAILED_NOT_ENOUGH_INSTALL_SPACE" when trying to test my apps under development. wiped all my memory. should have read this heads up a few hours ago.
    Sorry about that.
  6. #7  
    Quote Originally Posted by jumpingmatt View Post
    Sorry about that.
    updated to 1.3.1 sdk... still getting the same error when trying to load the ipk on my phone. when i try to get anything off of the app catalog i also get "App Storage Is Full" error. any ideas?

    thanks!
    My site: Shanerooni, LLC
    Follow me on Twitter
    My apps: GuessWhat? | MazeHunter3D | Small Wonders | PhakePhoney | AutismAware | PicSketcher | Cubix | QuickSolve | QuickSpell | QuickTrace | QuickWhack | QuickSuite | Soccer Shots | Ballooning |
    Cubix
  7.    #8  
    Quote Originally Posted by shanerooni View Post
    updated to 1.3.1 sdk... still getting the same error when trying to load the ipk on my phone. when i try to get anything off of the app catalog i also get "App Storage Is Full" error. any ideas?

    thanks!
    Is your phone full of apps? In 1.3.1 there is still a limit to both the size and number of applications.

    Just to verify, you are on 1.3.1 on both phone and computer? What platform are you running on your computer?
  8. DrewPre's Avatar
    Posts
    818 Posts
    Global Posts
    829 Global Posts
    #9  
    Is there a download link for the 1.3.1 sdk?
  9. DrewPre's Avatar
    Posts
    818 Posts
    Global Posts
    829 Global Posts
    #10  
  10.    #11  
    The link depends on what platform you have. It is best to go to developer.palm.com and click on the download button. The link you gave is just for 32-bit windows.
  11. #12  
    Quote Originally Posted by jumpingmatt View Post
    Is your phone full of apps? In 1.3.1 there is still a limit to both the size and number of applications.

    Just to verify, you are on 1.3.1 on both phone and computer? What platform are you running on your computer?
    i'm on 1.3.1 on both the phone any my xp(32) laptop. i also did a partial erase and full erase with no luck. i'm tempted to just do a complete hard reset. the partial and full erase did not remove all the of the apps i installed, though. i'm wondering if there's a way to wipe out the app storage location (not sure what directory it's in on the phone) so i don't have to hard reset.

    thanks again!
    My site: Shanerooni, LLC
    Follow me on Twitter
    My apps: GuessWhat? | MazeHunter3D | Small Wonders | PhakePhoney | AutismAware | PicSketcher | Cubix | QuickSolve | QuickSpell | QuickTrace | QuickWhack | QuickSuite | Soccer Shots | Ballooning |
    Cubix
  12. DrewPre's Avatar
    Posts
    818 Posts
    Global Posts
    829 Global Posts
    #13  
    /var/usr/palm/applications - user installed apps and patches

    /usr/palm/applications - Palm installed apps [among other apps]
  13. #14  
    i have 7.2/8gb available. still can't load any apps. on the phone with sprint's "advanced technical help" but they have no idea. "take the battery out", they say... any ideas?

    thanks.
    My site: Shanerooni, LLC
    Follow me on Twitter
    My apps: GuessWhat? | MazeHunter3D | Small Wonders | PhakePhoney | AutismAware | PicSketcher | Cubix | QuickSolve | QuickSpell | QuickTrace | QuickWhack | QuickSuite | Soccer Shots | Ballooning |
    Cubix
  14. DrewPre's Avatar
    Posts
    818 Posts
    Global Posts
    829 Global Posts
    #15  
    Heh, I just restored a backup of App, Patches, Contacts, Call Logs, Txt Msgs, Browswer History, and Bookmarks made from a live Pre v1.2.1 onto the 1.3.1 emulator.

    after a reboot....

    Everything worx so far.
  15. rmxdave's Avatar
    Posts
    87 Posts
    Global Posts
    88 Global Posts
    #16  
    Just want everyone to know that if you're getting the App Space error when trying to run your programs on the device, be sure to update your Eclipse plug-ins. After a couple of Full Resets and naughty words, I realized I never updated my plugins. They were 1.2 plugins trying to publish with a 1.3 SDK.
  16. jeffmcc's Avatar
    Posts
    619 Posts
    Global Posts
    621 Global Posts
    #17  
    can someone PLEASE look @ my thread "first time app delveper"

    I need help install ing v-box.....

    NOT "HP webOS"!!!
  17. DrewPre's Avatar
    Posts
    818 Posts
    Global Posts
    829 Global Posts
    #18  
    Quote Originally Posted by rmxdave View Post
    Just want everyone to know that if you're getting the App Space error when trying to run your programs on the device, be sure to update your Eclipse plug-ins. After a couple of Full Resets and naughty words, I realized I never updated my plugins. They were 1.2 plugins trying to publish with a 1.3 SDK.
    Likewise, you might want to update your java jre & jdk as well..... I was getting the error below after updating to the Palm 1.3.1 SDK when trying to compile a java file that previously compiled in the 1.2.1 [with minor edits]

    error reading C:\Program Files\Java\jdk1.6.0_16\lib\ct.sym; cannot read zip file entry
    Fatal Error: Unable to find package java.lang in classpath or bootclasspath
    I updated Java JRE and JDK to 1.6.0_17... updated my Windows path to point to C:\Program Files\Java\jdk1.6.0_17\bin and all was well.
  18. #19  
    "Third-party apps cannot display contact photos directly from the locations returned by the People Picker. This bug will be fixed in a subsequent webOS release. If you are participating in the e-commerce beta program and your app is affected by this issue, please contact your Palm account manager."

    so, sounds like another sdk update before the app store comes outta beta...that's rumored to be december...a xmas gift from palm maybe?
  19. DrewPre's Avatar
    Posts
    818 Posts
    Global Posts
    829 Global Posts
    #20  
    third party apps??? Heck some 1st party apps don't display photos directly from the ppl pckr.
Page 1 of 2 12 LastLast

Posting Permissions